body {
	background-color: #CAA74A;
	margin: 0px;
	padding:0px;
	font-size:12px;
	font-family:"ËÎÌå";
	color:#171717;
	text-align:center;
}
img{border:0;}
a{ color:#171717; text-decoration:none; cursor:pointer;font-size:12px;}   
a:hover{ color:#8E040F;text-decoration:none;font-size:12px;}
#top_bg{background-image:url(images/top_bg.jpg); background-repeat:repeat-y;width:1002px;}
#top{background-image:url(images/top_bg1.jpg); background-repeat:no-repeat;background-position:top; width:1002px; padding-top:80px; padding-bottom:10px;}
#nav{background-image:url(images/nav_bg.jpg); width:1002px; height:48px; line-height:48px; color:#FFFFFF; font-size:14px; font-weight:bold; background-repeat:repeat-x; margin:0; padding:0; }
#nav td{
	height:48px;
	text-align:center;
}
#nav td a{
	color:#fff;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
	height:48px;
	line-height:48px;
	 	
}
#nav td a:hover {
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
	height:48px;
	line-height:48px;
	color:#FDF48A;
}
#bottom{background-image:url(images/bottom_bg.jpg); width:1002px; height:60px; line-height:60px; color:#FFFFFF; font-size:12px; background-repeat:no-repeat;text-align:center;}
#contact{background-image:url(images/contact_bg.jpg); background-repeat:no-repeat; width:262px; height:190px; line-height:24px; font-size:12px; text-align:left; overflow:hidden; padding:0; margin:0;color:#fff;}
#contact strong{font-weight:bold; color:#fff; line-height:35px;font-size:13px;}
#contact2{width:100%;line-height:24px; font-size:12px; text-align:left;padding:10;background-image:url(images/contact_bg2.jpg); background-repeat:no-repeat; background-position:center; }
.pro_scorll{font-size:12px; text-align:center; line-height:20px;}

.ny_bg1{background-image:url(images/ny_left1_2.jpg); width:225px;font-size:12px; background-repeat:repeat-y;}
.ny_title1{background-image:url(images/ny_left1_1.jpg); width:225px; height:34px; line-height:34px; color:#FFFFFF; font-weight:bold; font-size:13px; background-repeat:no-repeat;text-align:left; text-indent:36px;}
.ny_menu1{background-image:url(images/ny_left1_4.jpg); width:225px; height:34px; line-height:34px; color:#303030; font-size:13px; background-repeat:no-repeat;text-align:left; text-indent:45px;}
.ny_menu1 a{ color:#303030; text-decoration:none; cursor:pointer;font-size:13px;}   
.ny_menu1 a:hover{ color:#BB1F1F;text-decoration:none;font-size:13px;}
.ny_bottom1{background-image:url(images/ny_left1_3.jpg); width:225px; height:14px;background-repeat:no-repeat;}
.ny_line2{border-bottom:solid 3px #B80100;}
.ny_title2{font-size:14px; color:#5A0903; font-weight:bold; line-height:25px; text-align:left;}
.ny_position2{font-size:12px; color:#303030;}